curl --request GET \
--url https://your-tenant.bloodhoundenterprise.io/api/version \
--header 'Authorization: Bearer <token>'{
"data": {
"API": {
"current_version": "<string>",
"deprecated_version": "<string>"
},
"server_version": "<string>",
"product_edition": "<string>"
}
}Returns the supported API versions.
curl --request GET \
--url https://your-tenant.bloodhoundenterprise.io/api/version \
--header 'Authorization: Bearer <token>'{
"data": {
"API": {
"current_version": "<string>",
"deprecated_version": "<string>"
},
"server_version": "<string>",
"product_edition": "<string>"
}
}Authorization: Bearer $JWT_TOKEN
Prefer header, used to specify a custom timeout in seconds using the wait parameter as per RFC7240. Passing in wait=-1 bypasses all timeout limits when the feature is enabled.
^wait=(-1|[0-9]+)$OK
Show child attributes